# LogRequest

Represents a LogRequest resource in the Okta API
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **ip_chain** | [List[LogIpChainEntry]](LogIpChainEntry.md) | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.identity.models.LogRequest import LogRequest

instance = LogRequest(
    ip_chain=[]  # optional
)
```


## Related Models

- [LogIpChainEntry](LogIpChainEntry.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

